Slackware 9.0 : 2.4.21 kernels available (SSA:2003-168-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

Precompiled Linux 2.4.21 kernels and source packages are now
available for Slackware 9.0 and -current. These provide an improved
version of the ptrace fix that had been applied to 2.4.20 in Slackware
9.0 (for example, command line options now appear correctly when root
does 'ps ax'), and fix a potential denial of service problem with

See also :

Solution :

Update the affected packages.

Risk factor :


Family: Slackware Local Security Checks

Nessus Plugin ID: 18741 ()

Bugtraq ID: